More than 360,000 Apache websites imperiled by critical Plesk vulnerability

Publicly available attack code exploits remote-code bug in Plesk admin panel. Hundreds of thousands of websites could be endangered by publicly available attack code exploiting a critical vulnerability in theĀ Plesk control panel. This particular vulnerability gives hackers control of the server it runs on according to security researchers. The code-execution vulnerability affects default versions 8.6, ...

Attack hitting Apache sites goes mainstream, hacks nginx, Lighttpd, too

Linux/Cdorked backdoor exposes 100,000 Web visitors to potent Blackhole exploits. Aurich Lawson / Thinkstock This was posted originally on Arstechnica. Security researchers have uncovered an ongoing and widespread attack that causes sites running three of the Internet’s most popular Web servers to push potent malware exploits on visitors. Linux/Cdorked.A, as the malicious backdoor behind the ...

Admin beware: Attack hitting Apache websites is invisible to the naked eye

This was posted originally on Arstechnica. Newly discovered Linux/Cdorked evades detection by running in shared memory. AsatorArise Ongoing exploits infecting tens of thousands of reputable sites running the Apache Web server have only grown more powerful and stealthy since ArsĀ first reported on them four weeks ago. Researchers have now documented highly sophisticated features that make ...